• Post Reply Bookmark Topic Watch Topic
  • New Topic

WSDL version in exam..  RSS feed

 
Ronan Dowd
Ranch Hand
Posts: 84
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hi All,

Can someone tell me which version of WSDL is required for the exam ?

Thanks, Ro
 
Kumar Raja
Ranch Hand
Posts: 548
2
Hibernate Java Spring
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Ronan Dowd wrote:Hi All,

Can someone tell me which version of WSDL is required for the exam ?

Thanks, Ro


Its WSDL 1.1
 
It is sorta covered in the JavaRanch Style Guide.
  • Post Reply Bookmark Topic Watch Topic
  • New Topic
Boost this thread!